Bug 45504 - Installer hangs after choosing packages ( The Install option: Update ).
Summary: Installer hangs after choosing packages ( The Install option: Update ).
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-22 11:52 UTC by edosurina
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 04:33:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash_dump (9.89 KB, text/plain)
2001-06-22 11:54 UTC, edosurina
no flags Details

Description edosurina 2001-06-22 11:52:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9.1)
Gecko/20010607 Netscape6/6.1b1

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1.Boot from install CDROM.
2.Select Update option.
3.then select a possibility to select installation packages.
4.after selecting All of groups from every group press NEXT
5.Installer hangs.
6.Reboot machine.	

Additional info:

Comment 1 edosurina 2001-06-22 11:54:44 UTC
Created attachment 21547 [details]
crash_dump

Comment 2 Brent Fox 2001-06-25 19:37:16 UTC
Can you attach the original /etc/lilo.conf file?

Comment 3 Brent Fox 2001-07-06 04:33:45 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.